Catmandu::Fix::Condition::is_false(3pm)

NAME
Catmandu::Fix::Condition::is_false - only execute fixes if all path values are the boolean false, 0 or "false"

SYNOPSIS
    if is_false(data.*.has_error)
        ...
    end

    # strict only matches a real bool, not 0 or "0" or "false"
    if is_false(data.*.has_error, strict: 1)
        ...
    end

SEE ALSO
Catmandu::Fix